*{
    box-sizing: border-box;
}
body{
    margin: 0;
    background-color:gray;
}
.container{
    max-width: 980px;
    margin: 0 auto;
    padding: 20px;
}
.glavni{
    display: flex;
    flex-wrap: wrap;
    background-color: bisque;
    min-height: 650px;
    border-radius: 5px;
    padding: 40px;
}
.text{
    flex-basis: 250px;
    height: 350px;
    flex-grow: 2;
    background-color: azure;
    margin: auto;
    text-align: justify;
    padding: 5px;
    margin: 2px;
    border-radius: 5px;
}